<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>PCNI: Painel de Indicadores</title>
<link href="stylo.css" rel="stylesheet" type="text/css" />

	<script language="JavaScript" type="text/javascript">
		function submitFormulario (f) {
			var f = document.formulario;
			window.submeter = true;
			

			if (!document.getElementById || !document.getElementsByTagName)
				return false;

			var temCheckbox=false;
			var contCheckbox=0;
				
			var groups = document.getElementsByTagName("input");
			for (var i=0; i < groups.length; i++) {
				var typeName = groups[i].getAttribute("type");

				// critica dos campos do tipo RADIO
				if (typeName == "radio") {
					var btnID = groups[i].getAttribute("id");
					var btnName = groups[i].getAttribute("name");
					var btnLongName = groups[i].getAttribute("longname");
					var btnList = document.getElementsByName(btnName);
					var btn = btnList.item(0);
					var cont=0;
					for (var j=0;j<btnList.length;j++) {
						if (eval("f." + btnName + "[" + j + "].checked") == true) cont++;
					}
					if (cont == 0) {
						window.erro = btnLongName + ": nenhuma op&ccedil;&atilde;o foi escolhida";
						window.submeter = false;
						alert (window.erro);
						break;
					}
				}

			if (window.submeter) {
				f.submit();
				return true;
			}
			else {
				return false;
			}
		}
        }
	</script>

</head>

<!-- <body topmargin="0" leftmargin="0" onLoad="document.New_Form.form_usuario.focus();"> -->
<body topmargin="0" leftmargin="0">
